Bug 21462 - rsh-server has wrong xinetd conf. for rexec
Summary: rsh-server has wrong xinetd conf. for rexec
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rsh   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-29 01:48 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 01:48:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-29 01:48:04 UTC
In  rsh-server-0.17-2.2  

In /etc/xinetd.d/rexec, line 12 has:
        server                  = /usr/sbin/in.rlogind

when in fact, it should have 
        server                  = /usr/sbin/in.rexecd

Comment 1 Trond Eivind Glomsrxd 2000-12-01 23:01:34 UTC
Fixed some time ago

Comment 2 Tobias Ringstrom 2001-01-02 10:46:41 UTC
Why is this not released as errata?

It is a showstopper bug for this package, and it has an obivious, low risk, fix.


Note You need to log in before you can comment on or make changes to this bug.